/*AS fixes*/

body, th, td, input, textarea, select {
	color: #000000;
	padding: 1px;
}

.heading {
	font-size: 32px;
	line-height: normal;
}

.topmenu a span {
	border-bottom-style: none;
}

.main {
	min-height: 600px;
	height:auto !important;
	height:600px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 10px;
	width: 972px;
}

.footer_links {
	margin-right: -8px;
	background-image: url('/Images/right-footer-up.gif');
}

.topmenu li.item1 a span {
	background-color: transparent;
	background-image: url(/Images/AS/icon_home.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 0px 11px;
	padding-left: 13px;
}

h1 {
	line-height: normal;
}

.artforms-errorfield {
        background-image: none;
}

.topmenu select {
	margin-left: 12px;
	margin-top: 4px;
	margin-bottom: 2px;
	background-color: #000000;
	color: #ffffff;
	font-weight: bold;
	border-style: dotted;
	border-width: 1px;
}
.topmenu input {
	background-color: #000000;
	color: #ffffff;
	margin-right: 12px;
        font-weight: bold;
	border-style: dotted;
	border-width: 1px;
}

/* VeRSI */
#versi-footer {
	float: right;
	margin-top: -22px;
        padding-left: 25px;
	height: 71px;
	width: 166px;
        background-image: url('/Images/versi-logo-bg.gif');
        background-position: left bottom;
        background-repeat: no-repeat;
}

#versi-footer img {
	vertical-align: top;
}

table.examQuestion
{
color: #404040;

background-color: #fafafa;
border: 1px #6699CC solid;
border-collapse: collapse;
border-spacing: 0px;

margin-top: 5px;}


table.examQuestion td.rightCell
{ /*border-bottom: 2px solid #6699CC; */
background-color: white;
color: #404040;
border-right: 1px dotted #6699CC;
border-bottom: 1px dotted #6699CC;
}


table.examQuestion td
{ border-bottom: 1px dotted #6699CC;

color: #404040;
background-color: white;
text-align: left;
padding-left: 3px;
padding: 10px;
/* border-right: 1px dotted #6699CC; */

}

.leftCell { border-left: 1px dotted #6699CC; }
/* END EXAM TABLES */

/* Tooltip */
.tooltiptitle{COLOR: #FFFFFF; TEXT-DECORATION: none; CURSOR: Default; font-family: arial; font-weight: bold; font-size: 8pt}
.tooltipcontent{COLOR: #000000; TEXT-DECORATION: none; CURSOR: Default; font-family: arial; font-size: 8pt}

#ToolTip{position:absolute; width: 100px; top: 0px; left: 0px; z-index:4; visibility:hidden;}

.NArial   {font-family: arial; font-size: 10pt}
.NArialL  {font-family: arial; font-size: 12pt}
.NArialS  {font-family: arial; font-size: 8pt}
.NArialW  {COLOR: #FFFFFF; font-family: arial; font-size: 10pt}

.progressbar, .progresscell, .progresscelldone, .progressfinish
{
        color:black;
        font-family:sans-serif;
        height: 30px;
}
.progressbar
{
        border: 1px solid silver;
        border-collapse: collapse;
        background:url(/Images/progress-done.gif);
}
.progresscell
{
        background:url(/Images/progress-bg.gif);
}
.progressfinish
{
        border: 1px solid silver;
        border-collapse: collapse;
        background:url(/Images/progress-finish.gif);
}

/* Phone */
.phone, .phonesmall {
        border-width: 0px 0px 0px 0px;
        border-spacing: 0px;
        border-style: none none none none;
        border-collapse: collapse;
}
.phone td, .phone th, .phonesmall td {
        font-family: Courier New;
        color: #EEE;
        text-align: center;
        border-width: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        border-style: none none none none;
        font-weight: bold;
        cursor:default;
}
.phone td, .phone th {
        font-size: 20pt;
        width: 50px;
        height: 50px;
}
.phone td {
        background-image: url(/Images/phonekeyup.gif);
}
.phonesmall td {
        background-image: url(/Images/phonekeysmallup.gif);
        font-size: 10pt;
        width: 30px;
        height: 30px;
}

/* metaman + storage  */
    #tree1,#tree2 {
        text-align: left;
        border:1px solid #c3daf9;
        width:430px;
        height:500px;
    }
    #optionsPanel {
        width:100%;
    }
    #metadata {
        border:1px solid #c3daf9;
        font-size:12px;
        width:530px;
        height:527px;
        overflow:auto;
    }
    .x-tree .x-panel-body, #metadata {
        background-image:url(/Images/back-ground-vbl-tile.jpg) !important;
    }
    .folder .x-tree-node-icon{
        background:transparent url(/lib/ext-2.2/resources/images/default/tree/folder.gif);
    }
    .x-tree-node-expanded .x-tree-node-icon{
        background:transparent url(/lib/ext-2.2/resources/images/default/tree/folder-open.gif);
    }
    .icon-grid {
        background-image:url(/lib/ext-2.2/examples/shared/icons/arrow-down.gif) !important;
    }
    .x-date-picker{
        border:none;
        background-color:transparent;
    }
    .x-date-inner th {
        width:42px;
        font-size:20px;
    }
    .x-date-inner a {
        padding:3px 2px;
        font-size:20px;
    }
    .x-date-mp td {
        font-size:14px;
    }
    .x-window-mc {
        background-image:url(/Images/back-ground-vbl-tile.jpg) !important;
    }

/* MXAutorickshaw  */

.MXAutorickshaw-table {
	width:100%; 
}
.MXAutorickshaw-table td {
	text-align: top;
	border: 1px solid #888888;
}

.MXAutorickshaw-table-title {
	text-align:center;
	font-size:15px;
	font-weight:bold;
}

.MXAutorickshaw-big-title {
	text-align:center;
	font-size:18px;
	font-weight:bold;
	line-height:20px;
}

.MXAutorickshaw-Alert {
	color:#FF0000;
}

/* jqGrid fix */
.ui-jqgrid tr.jqgrow td {
	white-space: normal !important;
}

/* OTHER */

.highlight {
	background-color:#AAAAAA;
}

.monospace {
	font-family: "Courier New", Courier, monospace;
}

.tiny {
        font-size: 11px;
}

.box_rotate {
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.00000000, M12=1.00000000, M21=-1.00000000, M22=0.00000000,sizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.00000000, M12=1.00000000, M21=-1.00000000, M22=0.00000000,sizingMethod='auto expand');
    -moz-transform:  matrix(0.00000000, -1.00000000, 1.00000000, 0.00000000, 0, 0);
    -webkit-transform:  matrix(0.00000000, -1.00000000, 1.00000000, 0.00000000, 0, 0);
    -o-transform:  matrix(0.00000000, -1.00000000, 1.00000000, 0.00000000, 0, 0);
}

.AHREFbutton {
        height:30px;
        display:block;
        padding: 6px 20px 0px 20px;
        text-decoration:none;
        text-align:center;
        background-color: black;
        color: white;
        background: url("/Images/AS/bg_topmenu.gif") repeat-x scroll center top transparent
}
.AHREFbutton:hover {
    color: #F5CB25;
    text-decoration: none;
}
